KAFFEINE(1)

NOM
kaffeine - Un reproductor de suports per KDE que admet la TV digital

SINOPSI

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [--audiocd] [--videocd] [--dvd] [--dumpdvb] [--channel nom / número] [--tv canal] [--lastchannel] [fitxer]

DESCRIPCIÓ

El Kaffeine és un reproductor de suports. El que el fa diferent dels altres és el seu excel⋅lent suport per a la televisió digital (DVB). El Kaffeine té una interfície fàcil d'usar, de manera que fins i tot els usuaris principiants poden començar immediatament a reproduir les seves pel⋅lícules: des d'un DVD (incloent-hi els menús del DVD, títols, capítols, etc.), VCD o un fitxer.

El Kaffeine empra la libVLC com a dorsal per a reproduir el vídeo/àudio.

OPCIONS

-d --debug
    Permet tots els missatges de depuració. Si us plau, tingueu en compte que el Kaffeine també permet afinar els missatges de depuració per categoria, utilitzant la variable d'entorn:

    QT_LOGGING_RULES=kaffeine.categoria.debug=true

    a on la categoria podrà ser:

    cam
        pels registres CAM del DVB

    dev
        pels registres del dispositiu DVB i de la «libdvbv5»

    dvbsi
        pels registres d'anàlisi del MPEG-TS SI del DVB

    epg
        pels registres EPG (guia de programes) del DVB

    dvb
        pels altres registres del DVB

    config
        pels registres de la configuració

    mediawidget
        pels registres de l'estri de suports

    playlist
        pels registres de la llista de reproducció

    sql
        pels registres del «SQL lite»

--tempfile
    Els fitxers/URL oberts per l'aplicació se suprimiran després d'usar-los

-f --fullscreen
    Inicia en el mode de pantalla completa

--audiocd
    Reprodueix un CD d'àudio

--videocd
    Reprodueix un CD de vídeo

--dvd
    Reprodueix un DVD

--dumpdvb
    Bolca la informació del DVD (opció del depurador)

--channel nom / número
    Reprodueix un canal de TV

--tv canal
    (Opció obsoleta)

--lastchannel
    Reprodueix l'últim canal de TV sintonitzat

fitxer
    Fitxers o URL a reproduir

FITXERS

El Kaffeine utilitza el fitxer scanfile.dvb amb una llista de canals coneguts per localitat i per satèl⋅lit (per a DVB-S).

Quan s'afegeixi qualsevol canal nou en alguna ciutat, o quan s'afegeixin satèl⋅lits nous, quan no estan disponibles al Kaffeine, ja sigui per a utilitzar «dvbv5-scan» o «w_scan» per a generar un nou fitxer (en aquest últim cas, convertit al format correcte utilitzant dvb-format-convert), i envieu-los a <linux-media@vger.kernel.org>, amb l'assumpte «[PATCH] dtv-scan-tables: alguna descripció». El nou pedaç ser afegit al scanfile.dvb i el fitxer d'actualització estarà disponible per a ser actualitzat des d'Internet a l'aplicació Kaffeine.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/kaffeine[1] (introduïu aquest URL al Konqueror o executeu khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    També hi ha més informació disponible a la pàgina del Kaffeine[2]

AUTORS

Per a una llista dels autors del Kaffeine, utilitzeu kaffeine --author a un terminal.

AUTOR

Lück, Burkhard <lueck@hube-lueck.de>
    Autor.

NOTES

1.  help:/kaffeine
    help:/kaffeine

2.  pàgina del Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/